VMMEMCTL(9)

NAME
vmmemctl - vmware kernel module

SYNOPSIS
modprobe vmmemctl

DESCRIPTION
This is a kernel module. It isn't backed by a virtual hardware device, so it must be loaded manually. It has no dependencies, nor do any Tools components depend on it, so it can be loaded at any time during the boot process. Once loaded, no further action is needed.

OPTIONS
vmmemctl has no options.

SEE ALSO
vmware-checkvm(1)
vmware-hgfsclient(1)
vmware-toolbox(1)
vmware-toolbox-cmd(1)
vmware-user(1)
vmware-xferlogs(1)
libguestlib(3)
libvmtools(3)
vmware-guestd(8)
vmware-hgfsmounter(8)
vmware-user-suid-wrapper(1)
vmblock(9)
vmci(9)
vmhgfs(9)
vmsock(9)
vmsync(9)
vmxnet(9)
vmxnet3(9)

HOMEPAGE
More information about vmmemctl and the Open VM Tools can be found at <http://open-vm-tools.sourceforge.net/>.

AUTHOR
Open VM Tools were written by VMware, Inc. <http://www.vmware.com/>.

This manual page was put together from homepage materials by Daniel Baumann <mail@daniel-baumann.ch>, for the Debian project (but may be used by others).